<!-- -------------------- ./mgmt/unauth_sig.html -------------------- -->

<!doctype html>
<html lang="fr">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="ROBOTS" content="NOINDEX, NOFOLLOW">
  <!-- Bootstrap CSS -->
  <link rel="icon" type="image/ico" href="<?php echo $this->FAVICO; ?>">
  <link rel="stylesheet" href="/pub/bootstrap/css/bootstrap.min.modified.css" >
  <link rel="stylesheet" href="/pub/fontawesome/css/all.css">
  <link rel="stylesheet" href="/pub/css/mgmt.css" >
  <title><?php echo $this->APPNAM; ?></title>
</head>
<body >

<div class="container-fluid topbannersig">
<div class="row">
<div class="col">
<nav class="navbar navbar-expand-lg navbar-dark" >
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse justify-content-center" id="navbarNavDropdown">
    <ul class="navbar-nav">
      <li class="nav-item d-block d-sm-block d-md-block d-lg-none d-xl-none">
       <a class="nav-link" href="<?php echo $this->URL->GetMgmtMethod('Index'); ?>"><i class="fas fa-home"></i>&nbsp;Retour Accueil</a>
      </li>
      <li class="nav-item d-none d-sm-none d-md-none d-lg-block d-xl-block">
        <a class="nav-link text-center" href="<?php echo $this->URL->GetMgmtMethod('Index'); ?>"><i class="fas fa-home fa-2x"></i><br>Retour Accueil</a>
      </li>
      <li class="nav-item d-none d-sm-none d-md-none d-lg-block d-xl-bloc">
        <a class="nav-link text-center" href="<?php echo $this->URL->GetMgmtMethod('DosList'); ?>" ><i class="fas fa-user-check fa-2x"></i><br>Identifiez vous</a>
      </li>
      <li class="nav-item d-block d-sm-block d-md-block d-lg-none d-xl-none">
        <a class="nav-link" href="<?php echo $this->URL->GetMgmtMethod('DosList'); ?>" ><i class="fas fa-user-check"></i>&nbsp;Identifiez vous</a>
      </li>
    </ul>
  </div>
</nav>

</div>
</div>
</div>
<div id="toplogo" class="d-none d-sm-none d-md-none d-lg-block d-xl-bloc">
 <a href="/index.html"><img id="logo2" src="/pub/img/logosig2.png" height="60"></a> 
</div>
<div id="toplogo" class="d-block d-sm-block d-md-block d-lg-none d-xl-none">
 <a href="/index.html"><img id="logo2" src="/pub/img/logosig2.png" height="30"></a> 
</div>

<!-- -------------------------------------------------------------------- -->

<div class="container">

<br><br>

<div class="alert alert-danger" role="alert"> <p> Une authentification est nécéssaire pour accéder à votre compte !</p> </div>

<div class="alert alert-info" role="alert"><p>Pas encore ce compte ? Profitez des avantages : gardez trace de tous les porte-documents, ne soyez pas ennuyé par les mots de passe, prolongez leur durée de vie....</p></div>

<p class="text-center">
<!--
<a class="btn btn-secondary btn-sm" role="button" href="<?php echo $this->URL->GetMgmtMethod('CreAcc1'); ?>" ><i class="fas fa-user"></i>&nbsp;Créer votre compte !</a>
-->
<a class="btn btn-secondary btn-sm" role="button" href="mailto:services@girondenumerique.fr" ><i class="far fa-heart"></i>&nbsp;Demandez à Gironde Numérique</a>
</p>

</div>

<!-- -------------------------------------------------------------------- -->

<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="/pub/jsext/jquery-3.3.1.min.js"></script>
<script src="/pub/jsext/popper.min.js"></script>
<script src="/pub/bootstrap/js/bootstrap.min.js"></script>

</body>
</html>


